> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bison.markets/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Event Metadata



## OpenAPI

````yaml GET /get-event-metadata
openapi: 3.0.0
info:
  version: 1.0.0
  title: Bison API
servers: []
security: []
paths:
  /get-event-metadata:
    get:
      parameters:
        - schema:
            type: string
            description: Event ticker to get metadata for
            example: KXTRUMPRESIGN
          required: true
          description: Event ticker to get metadata for
          name: event_ticker
          in: query
      responses:
        '200':
          description: Successfully retrieved event metadata
          content:
            application/json:
              schema:
                type: object
                properties:
                  event:
                    type: object
                    properties:
                      event_ticker:
                        type: string
                      title:
                        type: string
                      sub_title:
                        type: string
                      category:
                        type: string
                      series_ticker:
                        type: string
                      strike_date:
                        type: number
                      mutually_exclusive:
                        type: boolean
                      status:
                        type: string
                      image_url:
                        type: string
                      settlement_sources:
                        type: array
                        items:
                          type: object
                          properties:
                            name:
                              type: string
                            url:
                              type: string
                      competition:
                        type: string
                      competition_scope:
                        type: string
                    required:
                      - event_ticker
                required:
                  - event
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '404':
          description: Event not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error

````